Tests on Rails - Feature #612

Verify at least and only one choice is marked as correct
2011-12-09 20:54 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2011-12-25
Priority: Normal Due date: 2011-12-25
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Questions Estimated time: 0.00 hour
Target version: Tests on Rails v0.3

Description

¢ Verify on model save.
¢ Verify by Java script before save.

Associated revisions

Revision 1360 - 2011-12-25 22:58 - Emilio Gonzalez Montaiha
#612

e Validate the correct choices on questions to be one and only one.

History

#1 - 2011-12-25 23:00 - Emilio Gonzalez Montaina
- Due date set to 2011-12-25

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montarfia

- Start date set to 2011-12-25

- % Done changed from 0 to 100
